<?xml version="1.0"?>
<level levelNumber="1" countOfCards="72" numberOfTurnovers="0" numberOfCardsInStockPile="31" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="431" y="219" angle="-30.5" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
	</card>
	<card id="1" zLayer="0" x="385" y="326" angle="-30.625" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>26</over>
	</card>
	<card id="2" zLayer="0" x="634.337" y="326" angle="30" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>39</over>
	</card>
	<card id="3" zLayer="4" x="780.003" y="327" angle="30" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>45</over>
	</card>
	<card id="4" zLayer="0" x="585" y="221" angle="30.4688" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
	</card>
	<card id="5" zLayer="1" x="700" y="283" angle="30.2188" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="6" zLayer="1" x="648" y="375" angle="30.9062" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>7</over>
		<over>37</over>
	</card>
	<card id="7" zLayer="2" x="671.003" y="389" angle="30" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>6</under>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="8" zLayer="1" x="449" y="249" angle="-30.2812" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>9</over>
		<over>11</over>
	</card>
	<card id="9" zLayer="2" x="509" y="266" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>4</under>
		<under>8</under>
		<under>10</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="10" zLayer="1" x="571" y="247" angle="30.9687" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>9</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="3" x="488" y="314" angle="-30.0625" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="12" zLayer="4" x="531" y="314" angle="30.4375" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>16</over>
	</card>
	<card id="13" zLayer="5" x="504" y="360" angle="30.75" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="14" zLayer="6" x="529" y="382" angle="-30.9375" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>19</over>
	</card>
	<card id="15" zLayer="7" x="471" y="414" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="8" x="551" y="416" angle="-30.7812" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>19</over>
	</card>
	<card id="17" zLayer="8" x="472" y="464" angle="-30.4062" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="10" x="513" y="532" angle="0.281279" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>19</under>
	</card>
	<card id="19" zLayer="9" x="554" y="467" angle="30.5938" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>16</under>
		<under>17</under>
		<over>18</over>
	</card>
	<card id="20" zLayer="4" x="239" y="329" angle="-30.2499" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>32</over>
	</card>
	<card id="21" zLayer="1" x="316" y="284" angle="-30.2187" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="22" zLayer="1" x="372" y="377" angle="-30.9375" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="23" zLayer="2" x="349" y="391" angle="-30.7499" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="3" x="322" y="407" angle="-30.1249" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>25</over>
	</card>
	<card id="25" zLayer="4" x="293" y="424" angle="-30.3125" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>28</over>
	</card>
	<card id="26" zLayer="2" x="294" y="297" angle="-30.1875" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>20</over>
		<under>21</under>
		<over>27</over>
	</card>
	<card id="27" zLayer="3" x="264" y="314" angle="-30.1562" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<under>21</under>
		<under>26</under>
		<over>32</over>
	</card>
	<card id="28" zLayer="5" x="264" y="440" angle="-30.5001" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="6" x="234" y="457" angle="-30.25" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
	</card>
	<card id="30" zLayer="7" x="204" y="475" angle="-30.6563" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="8" x="173" y="492" angle="-30.4375" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>36</over>
	</card>
	<card id="32" zLayer="5" x="207" y="347.333" angle="-30.5938" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>27</under>
		<over>33</over>
	</card>
	<card id="33" zLayer="6" x="179" y="363" angle="-30.9688" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="7" x="149" y="381" angle="-30.3125" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="8" x="120" y="399" angle="-30.9062" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
	</card>
	<card id="36" zLayer="9" x="116" y="465" angle="-30.5625" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>35</under>
	</card>
	<card id="37" zLayer="3" x="699.003" y="405" angle="30" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="4" x="727.003" y="422" angle="30" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>37</under>
		<over>41</over>
	</card>
	<card id="39" zLayer="2" x="725.003" y="297" angle="30" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>3</over>
		<under>5</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="3" x="751.003" y="311" angle="30" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>5</under>
		<under>39</under>
		<over>45</over>
	</card>
	<card id="41" zLayer="5" x="757.003" y="439" angle="30" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="6" x="785.003" y="455" angle="30" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="7" x="813.003" y="471" angle="30" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>48</over>
	</card>
	<card id="44" zLayer="8" x="893.003" y="388" angle="30" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>49</over>
	</card>
	<card id="45" zLayer="5" x="809.003" y="342.333" angle="30" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>40</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="6" x="839.003" y="358" angle="30" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="7" x="867.003" y="374" angle="30" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<under>46</under>
	</card>
	<card id="48" zLayer="8" x="843.003" y="489" angle="30" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="9" x="893.003" y="465" angle="30" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>48</under>
	</card>
	<card id="50" zLayer="0" x="217" y="194" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="51" zLayer="1" x="206" y="194" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="52" zLayer="2" x="195" y="194" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="53" zLayer="3" x="184" y="194" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="54" zLayer="4" x="173" y="194" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="55" zLayer="5" x="161" y="194" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="56" zLayer="6" x="150" y="193" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="57" zLayer="7" x="139" y="193" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="58" zLayer="8" x="126" y="194" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="59" zLayer="9" x="116" y="193" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
	</card>
	<card id="60" zLayer="10" x="104" y="193.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="61" zLayer="0" x="794" y="193.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="62" zLayer="1" x="806" y="193.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="63" zLayer="2" x="818" y="194" angle="0" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="64" zLayer="3" x="828" y="193.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="65" zLayer="4" x="838" y="194.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="66" zLayer="5" x="849" y="194.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="67" zLayer="6" x="860" y="194.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="68" zLayer="7" x="871" y="195.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="69" zLayer="8" x="882" y="195.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="70" zLayer="9" x="893" y="195.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<over>71</over>
	</card>
	<card id="71" zLayer="10" x="903" y="195.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
	</card>
</level>
